@charset "utf-8";

#sp {
  display: block;
}
#pc {
  display: none;
}

/*----------------------------------------
  #breadcrumb
----------------------------------------*/
footer {
  margin-top: 50px;
}


/*----------------------------------------
  .content
----------------------------------------*/
.content {
	margin-top: 0px;
}
/*----------------------------------------
  .article
----------------------------------------*/
.section_content {
  margin-bottom: 20px!important;
}
.section_content .section_title {
  margin-bottom: 22px;
}
.section_content .section_title img {
  width: auto;
  height: 24px;
}
.list_content li {
  float: none;
}
.list_content li + li {
  margin-left: 0;
  margin-top: 10px;
}



.area .area_right {
  width: auto;
  float: none;
}
.area_map > img {
  display: none;
}
.area_map {
  height: auto;
  position: relative;
  background: none;
  border-top: 1px solid #999999;
  width: 95%;
  margin: 0 auto 40px;	
}
.area_map ul {
  display: block;
  position: static;
  width: auto !important;
  overflow: hidden;
}
.area_map > ul > li {
  border-bottom: 1px solid #999999;
}
.area_map > ul > li + li {
  border-bottom: none;
}
.area_map > ul > li > a {
  padding: 15px 10px;
  display: block;
  background: url(/img/sp/share/ico-arrow_left.png) 97% 50% no-repeat !important;
  -webkit-background-size: 11px 16px !important;
  background-size: 11px 16px !important;
  font-size: 117%;
}
.area_map > ul > li.title_area_sp > span {
  padding: 15px 10px;
  display: block;
  background: url(/img/sp/share/ico-arrow_down.png) 97% 50% no-repeat;
  -webkit-background-size: 16px 11px;
  background-size: 16px 11px;
  font-size: 117%;
}
.area_map > ul > li.title_area_sp > .empty {
  background: none;
  color: #999;
}
.area_map > ul > li.title_area_sp > span.open {
  background: url(/img/sp/share/ico-arrow_up.png) 97% 50% no-repeat;
  -webkit-background-size: 16px 11px;
  background-size: 16px 11px;
}
.area_map > ul > li ul {
  background: #efeff1;
  padding: 15px 10px 0;
  border-bottom: 1px solid #999999;
  overflow: hidden;
}
.area_map > ul > li .bg_gray {
  display: none;
}
.area_map > ul > li ul li {
  float: left;
  margin-right: 0;
  margin-bottom: 15px;
  width: 25%;
}
.area_map ul li ul li a {
  font-size: 117%;
}
.title_area_sp {
  display: block;
}
.area .area_inner {
  overflow: initial;
}
.top_content > .inner {
  overflow: initial;
}
.area .area03, #area .area01 {
  display: none;
}
.area_map .area09 > li ul li {
  width: 25%;
}

.case .list_content li + li {
  margin-left: 0;
  margin-top: 0;
}


.box_slide .bx-prev,
.box_slide .bx-next {
  text-indent: -9999px;
  width: 13px;
  height: 20px;
  display: inline-block;
  position: absolute;
}
.box_slide .bx-prev {
  background: url(../img/index/sp/btn-prev.png) 0 0 no-repeat;
  -webkit-background-size: 13px 20px;
  background-size: 13px 20px;
  top: 50%;
  left: -35px;
  margin-top: -10px;
}
.box_slide .bx-next {
  background: url(../img/index/sp/btn-next.png) 0 0 no-repeat;
  -webkit-background-size: 13px 20px;
  background-size: 13px 20px;
  top: 50%;
  right: -35px;
  margin-top: -10px;
}
.list_content li .box_mark .mark span {
  font-size: 100%;
}

.area03,.area01 {
	display:none !important;
}

.sp_facebook {
	text-align: center !important;
	margin-bottom:30px;
}


/*
  bnr
----------------------------------------*/
.pc_space_bnr{
	display: none;
}
.sp_space_bnr {
 display: block;
 margin-top:10px;
}



/***********************************
ファミーユの特徴
************************************/
.nav_feature  {
	flex-wrap: wrap;
	padding: 0 10px;
}
.nav_feature li {
	width: calc(50% - 4px);
	border-bottom: 2px solid #f292b8;
	border-left: 2px solid #f292b8;
	border-right: none;
	border-top: none;
}
.nav_feature li:nth-of-type(-n+2){
	border-top: 2px solid #f292b8;
}
.nav_feature li:nth-of-type(even){
	border-right: 2px solid #f292b8;
}
.nav_feature li:hover {
	background-color: #FDEDF3;
}
.nav_feature_anc {
	position: relative;
}
.nav_feature_anc:after {
	/*font-family: "FontAwesome";
	content: "\f107";
	margin: 0px 0 -40px 0;
	position: absolute;
	bottom: 10px;
	left: calc(50% - 20px);*/
	font-size: 0;
	/*color: #f292b8;*/
}
.nav_feature img {
	display: block;
	width: 50%;
	padding: 10px 0 0;
	margin: 0 auto;
	text-align: center;
}
.nav_feature p {
	padding: 10px 0 12px;
	font-size: 16px;
	text-align: center;
}
.nav_feature i {
	padding-bottom: 10px;
	font-size: 24px;
	text-align: center;
}

section.top02{
	width: 95%;
	margin: 20px auto;
}


/***********************************
現在地から検索
************************************/
.map_sp {
  display: block;
  /*margin-bottom: 40px;*/
  width: 95%;
  margin: 0 auto 40px;
}
.map_sp p {
	width: 90%;
	margin: 0 auto;
}


/***********************************
CTAエリア
************************************/
section.ctatop_box {
	background: #fedde8;
    width: 100%;
    height: auto;
    margin: 20px auto 0px;
	padding: 20px 15px 20px;
	clear: both;
}	

section.ctatop_box .sp_num_top{
	width: 100%;
	height: auto;
	min-height: 85px;
    border-radius: 5px;	
	background: #d34376;
	color: #fff;
	float: none;
	padding: 10px;
	clear: both;
	box-shadow: 0 8px #892c4d;
	margin-bottom: 20px;
}	

section.ctatop_box .sp_num_top img{
	width: 100%;
}	

section.ctatop_box .sp_num_top dl dt{
	float: left;
	width: 18%;
}

section.ctatop_box .sp_num_top dl dd{
	float: right;
	width: 80%;
	line-height: 1.4;
}

section.ctatop_box dd p.txt01{
	font-size: 14px;
	font-weight: normal;
}	

section.ctatop_box dd p.txt02{
	font-size: 24px;
}	

section.ctatop_box dd p.txt03{
	font-size: 14px;
	color:#f9e76a;
	font-weight: normal;
	letter-spacing: 2px;
}	

section.ctatop_box .siryou{
	border: none;
	box-shadow: 0 8px #a6a6a6;
	background: #fff;
	width: 100%;
	height: auto;
	min-height: 65px;
    border-radius: 5px;	
	float: right;
}

section.ctatop_box .siryou p{
	font-size: 22px;
	font-weight: bold;
	color: #d34376;
	float: right;
	margin-left: 10px;
	margin-top: 10px;
	width: 70%;
}

section.ctatop_box .siryou p span{
	font-size: 11px;
	color: #d34376;
	font-weight: normal;
	display: block;
	margin-top: -5px;
}

section.ctatop_box .siryou img{
	width: 22%;
	float:left;
	margin-left: 5px;
	margin-top: 10px;
}

section.ctatop_box p.t_link{
	font-size: 18px;
	text-align: center;	
	padding-top: 15px;
}

section.ctatop_box .cap{
	font-size: 14px;
	margin: 10px 0;
	text-align: left;
}


/***********************************
プランエリア
************************************/


section.topplan_bg {
    width: 100%;
    background: url(/index/img/bg_plan.gif) repeat;
	padding-left:0;
	padding-right: 0;
}


.topplan_bg h2.top_tit span {
    border-left: none !important;
    background-size: auto 100%;
    background-repeat: no-repeat;
    padding-left: 5px;
    font-size: 24px;
	text-align: center;
}	
	
.topplan_bg h2.top_tit {
	margin: 20px auto;
	width: 100%;
}	




h3.setplan_top{
	background: #ee6b9a;
	color:#fff;
	font-weight: bold;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	width: 95%;
	margin: 30px auto 0;
	text-align: center;
	padding: 6px 0;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .5);			
}

div.setplan_top{
	background: #fff;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	width: 95%;
	margin: 0 auto;
	height: auto;
	padding: 12px;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .5);	
}

h3.originalplan_top{
	background: #04d099;
	color:#fff;
	font-weight: bold;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	width: 95%;
	margin: 30px auto 0;
	text-align: center;
	padding: 6px 0;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .5);
}

div.originalplan_top{
	background: #fff;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	width: 95%;
	height: auto;
	margin: 0 auto;	
	padding: 12px;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .5);
	
}


h3.kasoplan_top{
	background: #faa82a;
	color:#fff;
	font-weight: bold;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	width: 95%;
	margin: 30px auto 0;
	text-align: center;
	padding: 6px 0;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .5);
}

div.kasoplan_top{
	background: #fff;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	width: 95%;
	height: auto;	
	margin: 0 auto;
	padding: 12px;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .5);
}

.topplan_bg .float_l{
	float: none;	
	padding-bottom: 10px;
}


/***********************************
家族葬とは
************************************/

section.top_about div.half{
	width: 95%;	
	float: none;
	margin: 40px auto 20px;
}

section.top_about div.half.ml0{
	margin-left: auto;
}

section.top_about dd{
	font-size: 16px;
	margin-top: 20px;
}


/***********************************
家族葬のファミーユとは
************************************/

h3.top_famiabout span {
    font-size: 20px;
	font-weight: bold;
}	

section.top_famiabout div.half{
	width: 95%;	
	border-radius: 10px;
	background: #fcdce8;
	padding: 10px;
	float: none;
	margin: 20px auto;
}

section.top_famiabout div.half.ml0{
	margin-left: 10px;
}

section.top_famiabout div.half div.inside{
	background: #fff;
	padding: 10px;
	font-size:16px;
	line-height: 2.0;
}


/***********************************
ファミーユの想い
************************************/

section.top_omoi{
	width: 95%;
	margin: 20px auto;
}

section.top_omoi div.third{		
	float: none;
	margin: 20px auto;
	width: 100%;
}

section.top_omoi div.third.ml0{
	margin-left: auto;
}


/***********************************
もしものための事前準備
************************************/

section.top_prepare{
	margin: 20px auto;
}

section.top_prepare div.third{		
	float: none;
	margin: 20px auto;
	width: 95%;
}

section.top_prepare div.third.ml0{
	margin-left: auto;
}



/***********************************
ご葬儀の事例
************************************/

section.case{
	float: none;
	margin-bottom:20px!important;
	width: 100%;
	padding: 0!important;
}

.box_slide {
  width: 95%;
  position: relative;
  margin: 0px auto 20px;
}

.box_slide li{
  margin: 0px auto 20px;
}


/***********************************
メディア
************************************/

h2.top_tit_media span {
    font-size: 20px;
	margin: 0 5px;
}	

h2.top_tit_media img{
	width: 20%;
	height: auto;
}

section.topmedia_bg ul{
	font-size: 16px;
	margin: 0;
}

/***********************************
新着情報
************************************/

.news {
  margin-top: 0;
}
.news .btn_facebook {
  display: none;
}
.news ul li a {
  display: block;
  padding: 12px 0;
  background: url(/img/share/ico-arrow_news.png) 98% 50% no-repeat;
  -webkit-background-size: 11px 16px;
  background-size: 11px 16px;
}
.news ul li a dl {
  display: block;
  position: relative;
}
.news ul li a dl dt {
  position: absolute;
}
.news ul li a dl dt img {
  width: 90px;
  height: auto;
}
.news ul li a dl dd {
  display: block;
  width: 100%;
  font-size: 100%;
  padding-left: 0;
}
.news ul li a dl dd .date {
  margin-right: 0;
  margin-left: 96px;
  margin-top: 2px;
}
.news ul li a dl dd span.txt {
  margin-top: 10px;
  margin-right: 30px;
  font-size: 92%;
}


/*今回追加分*/
.news ul {
	width:95%;
	margin:15px auto;
	float: none!important;
}



/***********************************
共通見出し
************************************/	
h2.top_tit span {
    border-left: none !important;
    background-size: auto 100%;
    background-repeat: no-repeat;
    padding-left: 5px;
    font-size: 24px;
}	
	
h2.top_tit {
	margin: 20px auto;
	text-align: center;
}	

h3.top_tit span {
    background-size: auto 100%;
    background-repeat: no-repeat;
    padding-left: 5px;
    font-size: 20px;
	font-weight: bold;
}	
	
h3.top_tit {
	border-left: 4px solid #d34376;
	margin-bottom: 20px;
}

h3.top_tit02 span {
    background-size: auto 100%;
    background-repeat: no-repeat;
    padding-left: 5px;
    font-size: 20px;
	color: #d34376;
	font-weight: bold;
}	
	
h3.top_tit02 {
	border-left: 3px solid #d34376;
	margin-bottom: 20px;
	border-bottom: dotted 1px #333;	
}	


/***********************************
共通項目
************************************/	

.center {
  text-align: center;
}
.mt15 {
  margin-top: 15px;
}
.mt25 { margin-top: 25px; }
.mt40 { margin-top: 40px !important; }
.txt_m {
  font-size: 125%;
}
.txt_s {
  font-size: 92%;
}
#aside {
  width: auto;
  float: none;
  display: none;
}
#flow {
  display: none;
}
.bot_content{
  display: none;
}



	